---
ibCaMIB: 1.3.6.1.3.117.4
ibCaObjects: 1.3.6.1.3.117.4.1
ibCaGeneralInfo: 1.3.6.1.3.117.4.1.1
ibCaGeneralInfoTable: 1.3.6.1.3.117.4.1.1.1
ibCaGeneralInfoEntry: 1.3.6.1.3.117.4.1.1.1.1
ibCaIndex: 1.3.6.1.3.117.4.1.1.1.1.1
ibCaType: 1.3.6.1.3.117.4.1.1.1.1.2
ibCaNodeGuid: 1.3.6.1.3.117.4.1.1.1.1.3
ibCaNumPorts: 1.3.6.1.3.117.4.1.1.1.1.4
ibCaAttrInfo: 1.3.6.1.3.117.4.1.2
ibCaAttributeTable: 1.3.6.1.3.117.4.1.2.1
ibCaAttributeEntry: 1.3.6.1.3.117.4.1.2.1.1
ibCaHasReliableConnection: 1.3.6.1.3.117.4.1.2.1.1.1
ibCaHasUnreliableConnection: 1.3.6.1.3.117.4.1.2.1.1.2
ibCaHasReliableDatagram: 1.3.6.1.3.117.4.1.2.1.1.3
ibCaHasUnreliableDatagram: 1.3.6.1.3.117.4.1.2.1.1.4
ibCaSupportsAtomicOperations: 1.3.6.1.3.117.4.1.2.1.1.5
ibCaSupportsOtherOperations: 1.3.6.1.3.117.4.1.2.1.1.6
ibCaSupportsSolicitedEvents: 1.3.6.1.3.117.4.1.2.1.1.7
ibCaPathMtuSetSupport: 1.3.6.1.3.117.4.1.2.1.1.8
ibCaGenEndToEndFlowControl: 1.3.6.1.3.117.4.1.2.1.1.9
ibCaSupportsMulticast: 1.3.6.1.3.117.4.1.2.1.1.10
ibCaSupportsAutoPathMigration: 1.3.6.1.3.117.4.1.2.1.1.11
ibCaSupportsMemoryProtection: 1.3.6.1.3.117.4.1.2.1.1.12
ibCaSupportsLoopback: 1.3.6.1.3.117.4.1.2.1.1.13
ibCaSupportsSubnetManager: 1.3.6.1.3.117.4.1.2.1.1.14
ibCaPortAttrInfo: 1.3.6.1.3.117.4.1.3
ibCaPortAttributeTable: 1.3.6.1.3.117.4.1.3.1
ibCaPortAttributeEntry: 1.3.6.1.3.117.4.1.3.1.1
ibCaPortIndex: 1.3.6.1.3.117.4.1.3.1.1.1
ibCaPortGuid: 1.3.6.1.3.117.4.1.3.1.1.2
ibCaPhysicalInterface: 1.3.6.1.3.117.4.1.3.1.1.3
ibCaSupportsStaticRateControl: 1.3.6.1.3.117.4.1.3.1.1.4
ibCaInterpacketDelayValue: 1.3.6.1.3.117.4.1.3.1.1.5
ibCaSupportsMultipathing: 1.3.6.1.3.117.4.1.3.1.1.6
ibCaValidatesInPktDlid: 1.3.6.1.3.117.4.1.3.1.1.7
ibCaMaxGidsPerPort: 1.3.6.1.3.117.4.1.3.1.1.8
ibCaPortGidTable: 1.3.6.1.3.117.4.1.3.2
ibCaPortGidEntry: 1.3.6.1.3.117.4.1.3.2.1
ibCaPortGidIndex: 1.3.6.1.3.117.4.1.3.2.1.1
ibCaPortGidValue: 1.3.6.1.3.117.4.1.3.2.1.2
ibCaConformance: 1.3.6.1.3.117.4.2
ibCaCompliances: 1.3.6.1.3.117.4.2.1
ibCaBasicCompliance: 1.3.6.1.3.117.4.2.1.1
ibCaFullCompliance: 1.3.6.1.3.117.4.2.1.2
ibCaGroups: 1.3.6.1.3.117.4.2.2
ibCaGeneralGroup: 1.3.6.1.3.117.4.2.2.1
ibCaAttrGroup: 1.3.6.1.3.117.4.2.2.2
ibCaPortAttrGroup: 1.3.6.1.3.117.4.2.2.3
ibCaPortGidGroup: 1.3.6.1.3.117.4.2.2.4